Bug 245442 - please add %{arm} to smartmontools's set of build archs
Summary: please add %{arm} to smartmontools's set of build archs
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: smartmontools (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: arm9 Linux
low
low
Target Milestone: ---
Assignee: Tomas Smetana
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: ARMTracker
TreeView+ depends on / blocked
 
Reported: 2007-06-23 09:34 UTC by Lennert Buytenhek
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 11:40:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for smartmontools spec file. (572 bytes, patch)
2007-06-23 09:34 UTC, Lennert Buytenhek
no flags Details | Diff

Description Lennert Buytenhek 2007-06-23 09:34:08 UTC
The smartmontools package works fine on ARM, but isn't currently built
on ARM.  Please considering applying the attached patch to add %{arm}
to smartmontools's set of build archs.

Thanks for your time.

Comment 1 Lennert Buytenhek 2007-06-23 09:34:08 UTC
Created attachment 157679 [details]
Patch for smartmontools spec file.


Note You need to log in before you can comment on or make changes to this bug.